CVE-2021-35514

Published 29 days ago
Category: Code Injection
Source: GitHub
Severity: Critical

Vulnerability in narou

Narou (aka Narou.rb) before 3.8.0 allows Ruby Code Injection via the title name or author name of a novel.

CVSS Metrics
Access Vector Access Complexity Authentication Confidentiality Impact Integrity Impact Availability Impact
n/a n/a n/a n/a n/a n/a
Patched Versions

>= 3.8.0

Unaffected Versions

n/a

References

n/a